build_test 0.3.1
build_test: ^0.3.1 copied to clipboard

outdated Dart 2 incompatible

Utilities for writing unit tests of Builders.

This library provides some utilities for unit testing Builders.

See the test folder in the build package for examples.